###################################################
# General database settings for all users/schemes #
###################################################

DB_HOST = "cds_hub"
DB_PORT = 5432
DB_NAME = "cds_hub_db"

##########################
# CDS2DB module settings #
##########################

DB_CDS2DB_USER      = "cds2db_user"
DB_CDS2DB_PASSWORD  = "cds2db"
DB_CDS2DB_SCHEMA_IN = "cds2db_in"
DB_CDS2DB_SCHEMA_OUT = "cds2db_out"

#################################
# DataProcessor module settings #
#################################

DB_DATAPROCESSOR_USER      = "db2dataprocessor_user"
DB_DATAPROCESSOR_PASSWORD  = "db2dataprocessor"
DB_DATAPROCESSOR_SCHEMA_IN = "db2dataprocessor_in"
DB_DATAPROCESSOR_SCHEMA_OUT = "db2dataprocessor_out"

###############################
# DB2Frontend module settings #
###############################

DB_DB2FRONTEND_USER      = "db2frontend_user"
DB_DB2FRONTEND_PASSWORD  = "db2frontend"
DB_DB2FRONTEND_SCHEMA_IN = "db2frontend_in"
DB_DB2FRONTEND_SCHEMA_OUT = "db2frontend_out"
